@font-face {
    font-family: 'Montserrat ExtraBold';
    src: url(../fonts/Montserrat-ExtraBold.eot);
    src: url(../fonts/Montserrat-ExtraBold.eot?#iefix) format('embedded-opentype'), url(../fonts/Montserrat-ExtraBold.woff) format('woff'), url(../fonts/Montserrat-ExtraBold.ttf) format('truetype');
    font-weight: 400;
    font-style: normal
}

@font-face {
    font-family: 'Montserrat Regular';
    src: url(../fonts/Montserrat-Regular.eot);
    src: url(../fonts/Montserrat-Regular.eot?#iefix) format('embedded-opentype'), url(../fonts/Montserrat-Regular.woff) format('woff'), url(../fonts/Montserrat-Regular.ttf) format('truetype');
    font-weight: 400;
    font-style: normal
}

@font-face {
    font-family: 'Montserrat Medium';
    src: url(../fonts/Montserrat-Medium.eot);
    src: url(../fonts/Montserrat-Medium.eot?#iefix) format('embedded-opentype'), url(../fonts/Montserrat-Medium.woff) format('woff'), url(../fonts/Montserrat-Medium.ttf) format('truetype');
    font-weight: 400;
    font-style: normal
}

@font-face {
    font-family: Montserrat-SemiBold;
    src: url(../fonts/Montserrat-SemiBold.eot);
    src: url(../fonts/Montserrat-SemiBold.eot?#iefix) format('embedded-opentype'), url(../fonts/Montserrat-SemiBold.woff) format('woff'), url(../fonts/Montserrat-SemiBold.ttf) format('truetype');
    font-weight: 400;
    font-style: normal
}

@font-face {
    font-family: Montserrat-Bold;
    src: url(../fonts/Montserrat-Bold.otf?#iefix) format("embedded-opentype"), url(../fonts/Montserrat-Bold.otf) format("truetype");
    font-style: normal;
    font-weight: 400
}

.meb {
    font-family: 'Montserrat ExtraBold', sans-serif
}

.mr {
    font-family: 'Montserrat Regular', sans-serif
}

.mm {
    font-family: 'Montserrat Medium', sans-serif
}

.msb {
    font-family: Montserrat-SemiBold, sans-serif
}

.mb {
    font-family: Montserrat-Bold, sans-serif
}

.nbreadcrumbs {
    display: flex;
    flex-wrap: wrap;
    padding-top: 25px;
    padding-bottom: 30px
}

.nbreadcrumbs__item {
    font-family: Montserrat, sans-serif;
    font-weight: 600;
    font-size: 18px;
    line-height: 22px;
    color: #5690f5;
    margin-right: 35px
}

.nbreadcrumbs__item a {
    font-family: Montserrat, sans-serif;
    font-weight: 600;
    color: #999;
    position: relative
}

.nbreadcrumbs__item a:after {
    content: "/";
    position: absolute;
    top: 0;
    font-weight: 500;
    margin-left: 15px
}

.catalog-brands {
    display: flex;
    flex-wrap: wrap;
    padding-bottom: 15px;
    padding-top: 7px
}

.catalog-brands__item {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 25%;
    height: 150px;
    background: #f0f4f8
}

.catalog-brands__item img {
    max-width: 196px
}

.catalog-brands__item:nth-child(1), .catalog-brands__item:nth-child(2), .catalog-brands__item:nth-child(3), .catalog-brands__item:nth-child(5), .catalog-brands__item:nth-child(6), .catalog-brands__item:nth-child(7) {
    border-right: 1px solid #dfe2e5
}

.catalog-brands__item:nth-child(1), .catalog-brands__item:nth-child(2), .catalog-brands__item:nth-child(3), .catalog-brands__item:nth-child(4) {
    border-bottom: 1px solid #dfe2e5
}

.catalog-brands__item:hover {
    background: #dfe7f0
}

.catalog-title #catalog-sort-select {
    height: 29px;
    margin-bottom: 10px
}

.catalog-title-new {
    justify-content: flex-end
}

.catalog-title-pagination {
    display: flex;
    margin-right: 10px;
    padding-bottom: 10px
}

.catalog-title-pagination-item {
    font-family: Montserrat, sans-serif;
    font-size: 16px;
    color: #999;
    margin-right: 5px;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 29px;
    width: 29px;
    background: #e6e6e6;
    border-radius: 3px
}

.catalog-title-pagination-item.active {
    color: #5690f5
}

.filter__item {
    margin-bottom: 10px
}

.filter__item__header {
    font-family: Montserrat, sans-serif;
    font-size: 16px;
    color: #fff;
    display: flex;
    align-items: center;
    padding-left: 15px;
    background: #5690f5;
    border-radius: 3px;
    height: 70px;
    position: relative;
    z-index: 3;
    cursor: pointer;
    transition: .3s;
    margin-top: 10px
}

.filter__item__header:hover {
    background: #006a96
}

.filter__item__header__arrow {
    height: 13px;
    width: 20px;
    display: block;
    position: absolute;
    top: 30px;
    right: 16px;
    background: url(../img/filter-arrow.svg) center no-repeat;
    background-size: contain;
    transition: .2s
}

.filter__item__header__arrow.active {
    transform: rotate(180deg)
}

.filter__item__brand [type=checkbox]:checked + label span, .filter__item__brand [type=checkbox]:not(:checked) + label span {
    padding-left: 30px
}

.filter__item__colors [type=checkbox]:checked + label span, .filter__item__colors [type=checkbox]:not(:checked) + label span {
    padding-left: 55px
}

.filter__item__materials [type=checkbox]:checked + label span, .filter__item__materials [type=checkbox]:not(:checked) + label span {
    padding-left: 30px
}

.filter__item__lenses {
    padding: 10px 30px;
    padding-top: 13px !important
}

.filter__item__lenses__row {
    height: 35px;
    display: flex;
    justify-content: space-between
}

.filter__item__lenses__row .lenses__text {
    font-family: Montserrat, sans-serif;
    font-size: 12px;
    color: #999;
    display: flex;
    align-items: center
}

.filter__item__lenses__row .lenses__but {
    display: flex
}

.filter__item__lenses__row .lenses__but input {
    font-family: Montserrat, sans-serif;
    font-size: 12px;
    color: #999;
    border-radius: 3px;
    background: #fff;
    width: 60px;
    height: 30px;
    display: flex;
    text-align: center;
    justify-content: flex-start;
    margin-right: 5px
}

.filter__item__lenses__row .lenses__but__plus {
    font-family: Montserrat, sans-serif;
    font-size: 18px;
    color: #fff;
    height: 30px;
    width: 28px;
    background: #00aeef;
    position: relative;
    z-index: 5;
    border-radius: 3px;
    display: flex;
    align-items: center;
    justify-content: center
}

.filter__item__lenses__row .lenses__but__plus:hover {
    text-decoration: none
}

.filter__item__lenses__row .lenses__but__minus {
    font-family: Montserrat, sans-serif;
    font-size: 18px;
    color: #999;
    height: 30px;
    width: 28px;
    background: #fff;
    position: relative;
    left: -3px;
    z-index: 4;
    border-radius: 3px;
    display: flex;
    align-items: center;
    justify-content: center
}

.filter__item__lenses__row .lenses__but__minus:hover {
    text-decoration: none
}

.filter__item__body {
    display: none;
    background: #f0f4f8;
    border-radius: 3px;
    position: relative;
    top: -3px;
    z-index: 2;
    padding-top: 5px
}

.filter__item__body [type=checkbox]:checked, .filter__item__body [type=checkbox]:not(:checked) {
    position: absolute;
    left: -9999px
}

.filter__item__body [type=checkbox]:checked + label, .filter__item__body [type=checkbox]:not(:checked) + label {
    position: relative;
    display: flex;
    align-items: center;
    width: 100%;
    height: 24px;
    cursor: pointer;
    z-index: 5
}

.filter__item__body [type=checkbox]:checked + label span, .filter__item__body [type=checkbox]:not(:checked) + label span {
    font-family: Montserrat, sans-serif;
    font-size: 14px;
    color: #999;
    position: relative;
    z-index: 10
}

.filter__item__body [type=checkbox]:checked + label:before, .filter__item__body [type=checkbox]:not(:checked) + label:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    height: 24px;
    width: 100%;
    background: #f0f4f8;
    z-index: 3
}

.filter__item__body [type=checkbox]:checked + label:after, .filter__item__body [type=checkbox]:not(:checked) + label:after {
    content: "";
    display: block;
    top: 0;
    left: auto;
    height: 24px;
    width: 100%;
    position: absolute;
    transition: all .2s;
    background: #5690f5;
    z-index: 4
}

.filter__item__body [type=checkbox]:not(:checked) + label:after {
    opacity: 0;
    transform: scale(0)
}

.filter__item__body [type=checkbox]:checked + label:after {
    opacity: 1;
    transform: scale(1)
}

.filter__item__body [type=checkbox]:checked + label span {
    color: #fff
}

.filter__item__body #cl-red {
    position: absolute;
    display: block;
    height: 20px;
    width: 20px;
    top: 2px;
    left: 15px;
    background: red;
    z-index: 5;
    border-radius: 50%
}

.filter__item__body #cl-orange {
    position: absolute;
    display: block;
    height: 20px;
    width: 20px;
    top: 2px;
    left: 15px;
    background: #ff8a00;
    z-index: 5;
    border-radius: 50%
}

.filter__item__body #cl-yellow {
    position: absolute;
    display: block;
    height: 20px;
    width: 20px;
    top: 2px;
    left: 15px;
    background: #ffe400;
    z-index: 5;
    border-radius: 50%
}

.filter__item__body #cl-green {
    position: absolute;
    display: block;
    height: 20px;
    width: 20px;
    top: 2px;
    left: 15px;
    background: #24ff00;
    z-index: 5;
    border-radius: 50%
}

.filter__item__body #cl-lblue {
    position: absolute;
    display: block;
    height: 20px;
    width: 20px;
    top: 2px;
    left: 15px;
    background: #00eaff;
    z-index: 5;
    border-radius: 50%
}

.filter__item__body #cl-blue {
    position: absolute;
    display: block;
    height: 20px;
    width: 20px;
    top: 2px;
    left: 15px;
    background: #000be3;
    z-index: 5;
    border-radius: 50%
}

.filter__item__body #cl-violet {
    position: absolute;
    display: block;
    height: 20px;
    width: 20px;
    top: 2px;
    left: 15px;
    background: #7500e3;
    z-index: 5;
    border-radius: 50%
}

.filter__item__body #cl-black {
    position: absolute;
    display: block;
    height: 20px;
    width: 20px;
    top: 2px;
    left: 15px;
    background: #000;
    z-index: 5;
    border-radius: 50%
}

.filter__buttons {
    width: 100%;
    display: flex;
    justify-content: space-between
}

.filter__buttons input[type=reset] {
    font-family: Montserrat, sans-serif;
    font-size: 12px;
    color: #5690f5;
    display: block;
    text-align: center;
    width: 49%;
    height: 30px;
    border: 1px solid #5690f5;
    border-radius: 3px;
    cursor: pointer;
    transition: .3s
}

.filter__buttons input[type=reset]:hover {
    background: #5690f5;
    color: #fff
}

.filter__buttons input[type=submit] {
    font-family: Montserrat, sans-serif;
    font-size: 12px;
    color: #fff;
    display: block;
    text-align: center;
    width: 49%;
    height: 30px;
    background: #5690f5;
    border-radius: 3px;
    cursor: pointer;
    transition: .3s
}

.filter__buttons input[type=submit]:hover {
    background: #006a96
}

@media screen and (max-width: 700px) {
    .filter {
        padding-right: 15px
    }
}

@media screen and (max-width: 1300px) {
    .catalog-brands {
        width: 100%
    }

    .catalog-brands__item {
        width: 12.5%;
        height: 100px;
        border: none !important
    }

    .catalog-brands__item img {
        width: 100%;
        max-width: 50px
    }
}

@media screen and (max-width: 1300px) {
    .catalog-brands__item {
        width: 25%
    }

    .catalog-title {
        padding-bottom: 10px
    }
}